Mar 072014
 

I have updated the build script for lxc: now it builds the just released 1.0.1, with the added support for the new cgmanager from Serge Hallyn (this depends on libnih).
Remember that optional dependencies for the new lxc are also python3 and lua.

http://ponce.cc/slackware/testing/libnih/
http://ponce.cc/slackware/testing/cgmanager/
http://ponce.cc/slackware/testing/lxc/

for some interesting articles on this new version have a look at this series of blog post from Stephane Graber. 😉

 Leave a Reply

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

(required)

(required)